





.gallery-wrapper {
  margin-top: -35px;
}
img {
  cursor: pointer;
}
.gallary-item {
  margin-top: 35px;
  position: relative;
  border-radius: 5px;
  overflow: hidden;
}
.gallary-item:hover .gallary-item-overlay {
  opacity: 1;
}
.gallary-item:hover .gallary-item-overlay i {
  transform: scale(1);
}
.gallary-item .gallary-item-overlay {
  position: absolute;
  inset: 0;
  background: rgba(206, 20, 70, 0.4);
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: all 0.25s;
}
.gallary-item .gallary-item-overlay i {
  font-size: 50px;
  color: #fff;
  transform: scale(0);
  transition: all 0.35s;
}
.gallary-item img {
  width: 100%;
  border-radius: 5px;
}

.social-card {
  position: relative;
  border-radius: 5px;
  overflow: hidden;
}
.social-card:hover .social-thumb img {
  transform: scale(1.03);
}
.social-card:hover .social-overlay {
  opacity: 1;
  inset: 0;
}
.social-card:hover .social-overlay i {
  transform: scale(1);
}
.social-card .social-thumb img {
  width: 100%;
  transition: all 0.35s;
}
.social-card .social-overlay {
  position: absolute;
  inset: 30px;
  background: linear-gradient(180deg, rgba(45, 55, 60, 0.7) 0%, rgba(206, 62, 38, 0.7) 100%);
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: all 0.3s;
}
.social-card .social-overlay i {
  font-size: 35px;
  color: #fff;
  transform: scale(0);
  transition: all 0.3s;
}

.gallary-group .gallary-group-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 40px;
}
.gallary-group .gallary-group-header .gallary-group-title {
  font-weight: 700;
  font-size: 30px;
  color: #2d373c;
}
.gallary-group .gallary-group-header .gallary-arrows .gallary-button-prev {
  margin-right: 40px;
}
.gallary-group .gallary-group-header .gallary-arrows .gallary-button-next,
.gallary-group .gallary-group-header .gallary-arrows .gallary-button-prev {
  display: inline-block;
}
.gallary-group .gallary-group-header .gallary-arrows .gallary-button-next i,
.gallary-group .gallary-group-header .gallary-arrows .gallary-button-prev i {
  height: 25px;
  width: 25px;
  color: #ff4838;
  border: 1px solid #ff4838;
  border-radius: 50%;
  text-align: center;
  line-height: 25px;
  display: inline-block;
  font-size: 13px;
  transition: all 0.3s;
}
.gallary-group .gallary-group-header .gallary-arrows .gallary-button-next i:hover,
.gallary-group .gallary-group-header .gallary-arrows .gallary-button-prev i:hover {
  background: #ff4838;
  color: #fff;
}

/* =============================
   Gallary area end
==============================*/

